nvmlProcessUtilizationSample_t(3)

NAME
nvmlProcessUtilizationSample_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int pid
PID of process.
unsigned long long timeStamp
CPU Timestamp in microseconds.
unsigned int smUtil
SM (3D/Compute) Util Value.
unsigned int memUtil
Frame Buffer Memory Util Value.
unsigned int encUtil
Encoder Util Value.
unsigned int decUtil
Decoder Util Value.

Detailed Description

Structure to store utilization value and process Id

Author

Generated automatically by Doxygen for NVML from the source code.